﻿







.screen-reader-text {

	clip: rect(1px, 1px, 1px, 1px);

	position: absolute;

}




.screen-reader-text:focus {

	background-color: #f1f1f1;

	border-radius: 3px;

	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);

	clip: auto;

	color: #21759b;

	display: block;

	font-size: 14px;

	font-weight: bold;

	height: auto;

	line-height: normal;

	padding: 15px 23px 14px;

	position: absolute;

	left: 5px;

	top: 5px;

	text-decoration: none;

	text-transform: none;

	width: auto;

	z-index: 100000; 

}




.search-toggle .screen-reader-text {

	left: 5px; 

}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

    .share-item { margin: 0 }


.share-item.facebookbtn, .share-item.linkedinbtn, .share-item.stumblebtn { width: 92px }

.share-item.shareit.top {
    float: left;
    margin-bottom: 10px!important;
    margin-top: 0;
    width: 100%;
}

.share-item.facebookbtn, .share-item.facebooksharebtn {
    margin-top: -4px;
    width: 100px;
    height: 25px;
}

.share-item.gplusbtn { width: 85px }

.share-item.pinbtn { margin-top: 0px }

.share-item.stumblebtn {
    margin-top: 1px;
    height: 24px;
}

.pricing-desc{
	width: 86%;
	margin:0px 0px 12px 25px;
	color:#4f4f4f;
	font-size:14px;
}
.font12{font-family:Verdana,Geneva,sans-serif;font-size:10px;color:#93221e;font-weight:700;}


	.assist_logo {
		margin:0 5px;
		width:200px;
	}

		
		img.assist_logo {
			width:150px !important;
			margin: 0 15px;
		}
               

	.noticias .navbar-brand .assist_logo{
		width: 180px;
	}

.alignnone,
img.alignnone {
  display: inline;
  margin: 0 0 10px;
}
#top-menu li.menu-item.menu-item-gtranslate{padding-right:5px}


.entry-meta span.bl_categ {
	max-width: 97%;
}


body.attachment .entry-meta span.bl_categ {
	display: none;
}


#content .format-aside .author ,
#content .format-aside  .bl_categ,
#content .format-aside .bl_sep {
	display: none;
}


div.widget h2,
#bottompanel div.col1 h3,
#bottompanel div.col2 h3,
#bottompanel div.col3 h3,
div.widget h4,
#rightcol li.sidebaritem h2.widgettitle {
	font-size: 18px;
	font-weight: normal;
	color: #caced3;
	padding-left: 0px;
	padding-bottom: 4px;
	margin-bottom: 12px;
	border-bottom: 1px solid #35383d;
	text-indent: 0px;
}




#bottompanel {
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	margin-top: 16px;
}


#bottompanel div.col1,
#bottompanel div.col2,
#bottompanel div.col3 {
	display: block;
	float: left;
	width: 32%;
	margin-top: 0px;
	padding-top: 0px;
}


#bottompanel div.col1 h3,
#bottompanel div.col2 h3,
#bottompanel div.col3 h3 {
	margin-top: 0px;
	padding-top: 0px;
}


#bottompanel div.col2,
#bottompanel div.col3 {
	margin-left: 2%;
}
.uvc-heading-spacer{margin:0 auto;padding:0;position:relative;overflow:hidden}
.uvc-heading-spacer .aio-icon{vertical-align:text-top}
.uvc-heading-spacer img{vertical-align:middle;-webkit-box-shadow:none!important;box-shadow:none!important;max-width:100%}
.uvc-heading-spacer.line_with_icon:before{content:"";position:absolute;bottom:50%;right:0;border-width:0;top:50%}
.uvc-heading-spacer.line_with_icon:after{content:"";position:absolute;bottom:50%;left:0;border-width:0;top:50%}
.footer-in-bottom{background:#F0F0F0;clear:both;height:auto;padding:13px 0px;position:relative;}
.footer-in-bottom .footer_right_bottom ul.nav li.leaf{display:inline-block;display:-moz-inline-stack;}
.footer-in-bottom .footer_right_bottom ul.nav li.leaf a{padding:0 10px 0 0;}
.footer-in-bottom .footer_right_bottom{text-align:right;}

.primary-footer-menu {
  margin-bottom: 10px;
}

.primary-footer-menu li {
  display: block;
  float: none;
  margin-bottom: 15px;
}

.primary-footer-menu a {
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 0.05em;
  font-weight: 300;
}

.primary-footer-menu a:hover {
  color: #333;
}

.primary-footer-menu span {
  font-weight: 300;
}


#access  ul  li.current_page_item,
#access ul li.current-menu-item  {
}

  .top-bar .name {
    height: 55px;
    margin: 0;
    font-size: 16px; }

    .top-bar .name h1 {
      line-height: 55px;
      font-size: 1.1875em;
      margin: 0; }

      .top-bar .name h1 a {
        font-weight: bold;
        color: #fff;
        width: 50%;
        display: block;
        padding: 0 18.33333px; }
header .container-fluid .navbar-header .navbar-brand-wrap{width:50%;display:block;margin:0 auto}
header .container-fluid .navbar-header .navbar-brand-wrap .navbar-brand-inner{display:table!important;margin:0 auto}
header .container-fluid .navbar-header .navbar-brand-wrap .navbar-brand-inner .navbar-brand{left:0;position:relative}


.form_developer_course .head_form{

    background-size: contain !Important;}


.head_form h3 {
    color: white;
    margin-top: 0px;
    margin-bottom: 0px;
}


.head_form h2 {
    font-size: 26px !IMPORTANT;
    line-height: 29px !IMPORTANT;
    margin-top: 10px !IMPORTANT;
    margin-bottom: -25px !IMPORTANT;
}
.language__list{z-index:100;position:absolute;visibility:hidden;opacity:0;right:-15px;right:-1.5rem;top:30px;top:3rem;background:#4c4c4c;width:260px;width:26rem;text-transform:uppercase;border-radius:0 0 4px 4px;overflow:hidden}
.is-visible .language__list{visibility:visible;opacity:1}


.shopping_cart_btn .cart_submenu {
    display: none !important;
    opacity: 0 !important;
}


.cart_submenu {
    display: block;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -140px;
    top: -9999px !important;
    opacity: 0 !important;
    background: #fff;
    z-index: 888;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    visibility: hidden;
    padding: 15px 20px 10px 20px;
    width: 280px;
    font-size: 14px;
    color: #505050;
}


.cart_submenu:before {
    content: "";
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;
}


.cart_submenu .subtotal {
    padding-top: 14px;
    border-top: 1px #d9d9d9 dashed;
}


.cart_submenu .subtotal .amount {
    font-size: 14px;
}
.wpb_text_column:not(:last-child) p:last-child,.wpb_text_column:not(:last-child) ul:last-child,.wpb_text_column:not(:last-child) ol:last-child{margin-bottom:1.5rem}
.wpb_text_column:last-child h1:last-child,.wpb_text_column:last-child h2:last-child,.wpb_text_column:last-child h3:last-child,.wpb_text_column:last-child h4:last-child,.wpb_text_column:last-child h5:last-child,.wpb_text_column:last-child h6:last-child{margin-bottom:0}
.footer--top-right .social__sites--list{display:flex;flex-flow:row wrap;justify-content:space-around;}
.header--aux-social .social__sites--list{display:inline-block;position:relative;line-height:20px;}


h1.three-boxs-title{
    font-family: "myriad-pro-condensed",sans-serif;
    font-weight: bold;
    font-size: 80px;
    text-align: center;
    color: #ff8b00;
    line-height: 1;
    text-shadow: 1px 1px 3px rgba(31,31,31,0.6);
    -webkit-text-stroke: 1px #622b0c;
    margin: 0;
    
    position: relative;
}





footer .menu#footer li {
    margin-right: 1.5em;
}


footer .menu#footer li a {
    font-family: Poppins;
    font-size: .875em;
    font-weight: 500;
    letter-spacing: .0375em;
    text-transform: uppercase;
}


footer .menu#footer {
    display: block!important;
}


footer .menu li a {
    color: #b6231f!important;
}


footer .menu#social-media li a {
    border: solid 2px #b6231f!important;
}


footer .menu#social-media li a:focus, footer .menu#social-media li a:hover {
    background: #b6231f!important;
}

	
	footer .menu#social-media {
	    text-align: center;
	}


header .menu ul a:focus, header .menu ul a:hover {
    color: #333333!important;
}


header .menu ul a:hover {
    color: #b6231f!important;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

#header {display:block;overflowe:hidden;height: 100px;background: #000;margin:0px;padding: 0px;}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}

#header_container{margin:0px auto 8px;width:100%;}
#footer #footer_socials{float:right}

.n2-ss-align {
position: relative;
z-index: 0;
overflow: hidden;
}

.n2-ss-align.n2-ss-slider-align-visible {
overflow: visible;
}
.text-center{text-align:center}
.ut-animate-image,.wp-caption img,blockquote,img.alignnone,img.size-auto,img.size-full,img.size-large,img.size-medium,img.size-thumbnail{position:relative;animation-duration:2s}
.ut-animate-element,.ut-animate-image{opacity:0}
.ut-animate-image a{display:block;height:100%;width:100%}

#mobile-site-navigation ul li.menu-item-has-children ul {margin-left:30px; border-left:2px solid #eee; overflow:hidden; max-height:0px; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); transition-timing-function: cubic-bezier(0, 1, 0.5, 1);}
.cmn-menu__item__close .footer-menu-btn,.cmn-menu__item__close .header-menu-pc__item-btn,.cmn-menu__item__close .header-menu-sp__item-btn{pointer-events:none}
.header-menu-sp__item{margin-bottom:32px}
.header-menu-sp__item:last-child{margin-bottom:0}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item-btn,.header-menu-sp__sub-item-btn{color:#b2b2c3}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}

#right_footer
{
	float: right;
	margin-right: 25px;
	text-align: right;
}


  
  #bloc_footer_1 #right_footer, #bloc_footer_2 #left_footer {
    float: none;
    width: calc(100% - 20px);
    text-align: center;
    margin-left: 10px; }


  
  #bloc_footer_2 #right_footer, #bloc_footer_2 #left_footer {
    float: none;
    width: calc(100% - 20px);
    text-align: center;
    margin-left: 10px; }
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}




.container{margin-right:auto;margin-left:auto;padding-left:5px;padding-right:5px;}
.container:before,.container:after{content:" ";display:table;}

.container:after{clear:both;}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
  }
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.img-responsive{width:100%;height:auto}

.sub-menu .menu-item-has-children:after { color: #fff }


span.gdlr-blog-overlay {
  opacity: 0 !important;
}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}
div.grid-container{width:100%;height:auto;margin:0}
div.wrapper-fluid div.grid-container{margin:0 auto}
div.wrapper-fluid.wrapper-fluid-grid div.grid-container{width:100%}
.wrapper-home-top .grid-container{width:98%;padding-left:1%}
.wrapper-social .grid-container{width:98%;padding-left:1%;padding-right:1%}
.wrapper-rss .grid-container{width:100%}

div#wrapper-w7i5a7d3a992d7f5 div.grid-container{width:1145px}
div#wrapper-w7i5a7d3a992d7f5.responsive-grid div.grid-container{width:auto !important;max-width:1145px}
div#wrapper-14 div.grid-container{width:1145px}
div#wrapper-14.responsive-grid div.grid-container{width:auto !important;max-width:1145px}
div#wrapper-w105a7d3c9547f10 div.grid-container{width:1145px}
div#wrapper-w105a7d3c9547f10.responsive-grid div.grid-container{width:auto !important;max-width:1145px}


#footer-widget-1,
#footer-widget-2,
#footer-widget-3,
#footer-widget-4 {
	display: inline;
	float: left;
	padding-right: 25px;
	width: 215px;
}
.site-footer .bottom-bar{border-top:1px solid #ebebeb;overflow:auto;padding:25px 0}
.site-footer .bottom-bar div:only-of-type{float:none;text-align:center;width:1190px}
.responsive .site-footer .bottom-bar div:only-of-type{width:100%}
.site-footer .bottom-bar a{color:inherit}
.site-footer .bottom-bar a:hover{color:#4d8ffb}
.dem-poll-info .dem-total-votes{display:block;float:none;opacity:1;font-size:100%;text-align:center;font-weight:700}


.sticky .posted-on {
	display: none;
}


.posted-on:before,
.byline:before,
.cat-links:before,
.tags-links:before,
.comments-link:before,
.entry-format:before,
.edit-link:before,
.full-size-link:before {
	margin-right: 2px;
	position: relative;
}


.posted-on,
.byline,
.cat-links,
.tags-links,
.comments-link,
.entry-format,
.full-size-link {
	margin-right: 1em;
}


.posted-on:before {
	content: "\f307";
}


	.posted-on:before,
	.byline:before,
	.cat-links:before,
	.tags-links:before,
	.comments-link:before,
	.entry-format:before,
	.edit-link:before,
	.full-size-link:before {
		top: 3px;
	}


.copyright__content {
  padding: 0 20px;
  clear: both;
}


.copyright__content a {
  color: #fff;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fal{font-weight:300}
.fal,.far{font-family:"font awesome 5 pro"}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.nav:before,.nav:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content:" ";display:table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.nav:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.et_fullscreen_slider .et_pb_slides,.et_fullscreen_slider .et_pb_slide,.et_fullscreen_slider .et_pb_container{min-height:100%!important;height:100%!important}
.et_pb_slider.gallery-not-found .et_pb_slide,.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container{min-height:0!important}
.et_pb_slider .et_pb_container{position:relative;z-index:2;width:80%;max-width:1080px;margin:0 auto}
.et_pb_slider_fullwidth_off .et_pb_container{width:100%!important}
.et_pb_slides .et_pb_container{display:table;table-layout:fixed}
.et_pb_slides .et_pb_empty_slide .et_pb_slider_container_inner,.et_pb_slides .et_pb_empty_slide.et_pb_container{display:block}
.et_pb_column_1_4 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_5 .et_pb_slider_fullwidth_off .et_pb_container,.et_pb_column_1_6 .et_pb_slider_fullwidth_off .et_pb_container{min-height:auto}
.partners{padding:5px 0 0;margin:0;list-style:none;overflow:hidden;width:225px}
.partners li{display:inline-block;vertical-align:top;margin:0 4px 12px 0;background:0 0}
*+html .partners li{display:inline;margin:0 8px 12px 0}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#overlay-menu .overlay-menu-inner [data-justify=left] .menu-item a{left:0}
#overlay-menu .overlay-menu-inner .container [data-justify=right] .menu-item a{right:1.66667rem!important}
header .header_content .header_heights .head_hero_txt .btnRow .badge-apple{margin-left:20px}
header .header_content .header_heights .head_hero_txt .btnRow .badge-apple img{width:165px}
.section_nine .badge-apple img{width:150px}
.section_nine .badge-apple{margin-top:30px}
.banner .menu-group{display:-ms-flexbox;display:flex;-ms-flex-pack:end;justify-content:flex-end}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.main-navigation .menu-mobile-toggle{display:none;float:left}
.main-header .menu-mobile-toggle{color:#fff;font-size:16px;line-height:24px;height:39px;margin:5px 0}
.main-header .menu-mobile-toggle .material-icons{font-size:33px}
.main-navigation .menu a{display:block;color:#fff;text-transform:uppercase;font-weight:500;font-size:18px;white-space:nowrap;padding:20px 20px;border-bottom:1px solid rgba(255,255,255,0.06)}
.main-navigation .menu a .material-icons{display:none}
.main-navigation .menu .submenu{display:none}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
